Bug 56044 - RFE: ks: don't ask for persission to turn on swap
Summary: RFE: ks: don't ask for persission to turn on swap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-11 21:08 UTC by Gerald Teschl
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-17 20:32:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-11-11 21:08:17 UTC
Druing ks installation on a low memory box anaconda will
ask for permission to turn on swap. This makes no sense during
a (non-interactive) ks installation!

Comment 1 Jeremy Katz 2001-11-16 23:02:03 UTC
Will look into for the next release

Comment 2 Gerald Teschl 2001-11-17 09:15:41 UTC
I do consider this a bug! The purpose of a ks installation is that it is
fully automated and that the installer does NOT ASK QUESTIONS unless
absolutely necessary.If it asks questions it is useless for me! In this
particular case I wanted to install the box from at home and so I had to
drive to the office at sunday night in order to press the yes button.
I really do appreciate the ks feature a lot!!! Please fix. Thanks.

Comment 3 Jeremy Katz 2001-11-17 18:46:16 UTC
It's fine line between enhancement and bug... I agree it should be fixed, but
fixing it is probably going to be too invasive for anything before the next release

Comment 4 Gerald Teschl 2001-11-17 20:32:39 UTC
Sure, fixing it in the next release is ok. Just make sure it is not
forgotten (otherwise I will have to drive again when I upgrade the
box to 8.0;-)

Comment 5 Jeremy Katz 2001-11-26 20:44:17 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.